API reference
Clients
Customers and their properties.
Customers and their properties.
- GET
/v1/clientsList clients - POST
/v1/clientsCreate or update a client - POST
/v1/clients/searchSearch clients by email, phone or address - GET
/v1/clients/{client_id}Retrieve a client - PATCH
/v1/clients/{client_id}Update a client - GET
/v1/clients/{client_id}/propertiesList a client's properties - POST
/v1/clients/{client_id}/propertiesAdd a property to a client - PUT
/v1/clients/{object_id}/external_refs/{system}Set your id for a client - DEL
/v1/clients/{object_id}/external_refs/{system}Remove your id for a client